<?php

use yii\db\Migration;

class m160410_114208_add_status_column_to_new_courses_table extends Migration
{
    public function up()
    {
        $this->addColumn(
            'analytics_school_course',
            'status',
            $this->integer(1)->notNull()
        );
    }

    public function down()
    {
        $this->dropColumn(
            'analytics_school_course',
            'status'
        );
    }
}
